Apache crashing with mod_perl and Roaming Access module 
Author Message
 Apache crashing with mod_perl and Roaming Access module

Hi,

I'm trying to get Netscape Communicator's Roaming Access feature working
on my server running RedHat Linux 6.2.  I got Apache running and then
installed mod_perl and the Roaming module, according to the directions
on http://www.*-*-*.com/

But upon starting httpd (with the Roaming change to httpd.conf), httpd
crashes with a segmentation violation.

#0 0x4030a2f2 in boot_Fcntl ()
#1 0x4029f438 in Perl_pp_entersub ()
#2 0x402ca99d in Perl_runops_standard ()
#3 0x4026fa11 in perl_call_sv ()
#4 0x40271f88 in Perl_call_list ()
#5 0x4028bbdf in Perl_newSUB ()
#6 0x402895c4 in Perl_utilize ()
#7 0x40284e49 in Perl_yyparse ()
#8 0x402b8caf in doeval ()
...

I've tried reinstalling everything again (apache 1.3.12-2, perl
5.005-10, mod_perl 1.21-10, Apache::Roaming, etc.) to no avail.

Any ideas?
Raoul



Sat, 05 Oct 2002 03:00:00 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. Apache crashing with mod_perl and Roaming Access module

2. Apache crashing with mod_perl and Apache::Roaming

3. Need help w/APache, Apache::Roaming and mod_perl version incompatibility

4. Apache::Roaming

5. Announce: Apache::Roaming-0.1000

6. mod_perl, new modules, and apache

7. Apache::DBI, DBI, mod_perl, apache segfault

8. Apache 1.3.9+mod_perl 1.21+Apache::ASP 0.17

9. mod_perl, Apache::Filter & Apache::SSI

10. Apache 1.3.9+mod_perl 1.21+Apache::ASP 0.17

11. mod_perl and mod_cgi crashes

12. Linux (Apache) Web server, Perl accessing Access dbase?

 

 
Powered by phpBB® Forum Software